Subject: Re: [PATCH/RESEND] ehea: fix for dlpar and sysfs entries

From: Arnd Bergmann <[email-masked]>
Date: Mon, 23 Apr 2007 15:54:04 +0200

On Monday 23 April 2007, Jan-Bernd Themann wrote:
> - dlpar fix: 
>         certain resources may only be allocated when first
>         logical port is available, and must be removed when
>         last logical port has been removed
> 
> - sysfs entries:
>         create symbolic link from each logical port to ehea driver
> 

I can't see anything wrong with the patch contents, but if you know that there
are two changes, you really should make it two separate patches.

	Arnd <><